/* CAN Theme */


/* Global Styles */

body {
	background: url(images/bg.gif);
	font-family: "Lato",sans-serif;
}

.col-md-5, .col-md-4, .col-md-3, .col-md-7, .col-md-8 {
	padding-right: 5px;
	padding-left: 5px;
	}
	
.col-md-6, .col-md-12 {
	padding-right: 5px;
	padding-left: 5px;
}
	
.col-md-7 {
	width: 59.9%
}

.col-md-5 {
	width: 40.1%
}
	
.container {
	background-color: #FFF;
}

.content {
	margin: 25px 45px 25px 25px;
	padding-bottom: 30px;
}

.content a, .footer a {
	color: #e22b45;
	font-weight: bold;
}

.content a:hover {
	color: #dd3f56;
}

.content li {
	font-size: 17px;
	margin-bottom: 5px;
	margin-left: 15px;
	}

h1 {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	margin-top: 40px;
	border-bottom: 1px solid #272727;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

h2 {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 15px;
}

h3 {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	font-size: 22px;
	line-height: 26px;
}

h4 {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	}

p {
	font-size: 17px;
	margin-bottom: 15px;	
}


ul {
	padding-left: 0;
}

hr {
	border-color: #000;
	margin-top: 30px;
	margin-bottom: 30px;	
}

a:focus {
	text-decoration: none;
}

.col-md-9 a {
	font-weight: bold;
	color: #000;
}

.col-md-9 a:hover {
	color: #e22b45;
}

.col-md-9 img {
	float: left;
	max-width: 48%;
	height: auto;
	margin: 5px 25px 15px 0px;
	content: "";
	}
	
.col-md-9 img a {
	content: "";
	}

	
.media-left img {
	max-width: 250px;
}
	
a.media-left::after {
	content: " ";
}

.pad {
	padding: 25px 40px;
}

button.btn.btn-inverse {
    margin-left: 10px;
}

.white {
	background-color: #FFF;
}

.flt-rght {
	float: right;
}

.large {
	font-size: 18px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

/* Form */

.form {
	background-color: #f1eee8;
	padding: 20px 15px;	
	margin: 15px 0;
	}
}

.form label {
	font-weight: 200;
}

.txt-area {
	height: 200px;
	text-align: top;
}

button.btn.btn-inverse {
	background-color: #000;
	color: #fff;
}


/* Header */

.header-wrapper {
	background: url('images/header-bg.jpg');
}

.header {
	padding-top: 30px;
	background-color: #FFF;
}

.logo {
    padding-left: 40px;
}

.address {
	width: 65%;
	text-align: right;
	padding-right: 15px;
}

.address p {
	margin: 0 0 10px 0;
	}

.address p > a {
	color: #e22b45;
	}

.address p > a:active {
	text-decoration: none;
	}

.address h1 {
	font-size: 40px;
	line-height: 40px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

/* Nav */

.navbar {
	margin-top: -10px;
}

.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}

.navbar-toggle {
	background-color: #373737;
}

.nav .open > a, .nav .open > a:hover, .nav > li >a:hover, .nav > li >a:focus {
	background-color: #000;
	color: #FFF;
}

.navbar-nav > li {
	font-size: 15px;
	list-style-type: none;
}

.nav > li > a {
	font-family: "Lato",sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
}

.dropdown-menu {
	background-color: #E8E3D9;
	font-size: 15px;
}

.dropdown-menu > li > a {
	text-transform: none;
	padding: 10px 20px;
	border-bottom: 1px solid #EEE;
}

.dropdown-menu>li>a:hover {
	background-color: #edeae3;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #000;	
}

.whats, .menu-item-1418{
	background-color: #e22b45;
}

.about, .menu-item-16{
	background-color: #7c3060;
}

.book, .menu-item-17{
	background-color: #e57d06;
}

.contact, .menu-item-18{
	background-color: #7d8a49;
}

.what a, .about a, .book a, .contact a,
.menu-item-1418 a, .menu-item-16 a, .menu-item-17 a, .menu-item-18 a{
	color: #FFF;
	text-transform: uppercase;
}

/* Sub-Nav */

ul.subnav {
	margin: 25px 0 30px 0;
	padding-left: 0;
}

.subnav li {
	list-style-type: none;
	font-size: 16px;	
	}

.subnav a {
	display: block;
	text-transform: uppercase;	
	text-decoration: none;
	padding: 15px 0 15px 15px;
}

.subnav a:hover {
	display: block;
	color: #FFF;
	text-transform: uppercase;	
	text-decoration: none;
	padding: 15px 0 15px 15px;
	background: url(images/arrow-subnav-wht.png) right center no-repeat;	
}
.sub-contact a {
	color: #7d8a49;
	border-bottom: 1px solid #7d8a49;
	background: url(images/subnav-about.png) right center no-repeat;
}
a.contact-active {
	color: #FFF;
	background: #7d8a49 url(images/arrow-subnav-wht.png) right center no-repeat;	
}

.sub-whats a {
	color: #e22b45;
	border-bottom: 1px solid #e22b45;
	background: url(images/subnav-whats.png) right center no-repeat;
}

.sub-whats a:hover {
	background-color: #e22b45;
}

a.whats-active {
	color: #FFF;
	background: #e22b45 url(images/arrow-subnav-wht.png) right center no-repeat;	
}

.sub-about a {
	color: #7c3060;
	border-bottom: 1px solid #7c3060;
	background: url(images/subnav-about.png) right center no-repeat;
}

.sub-about a:hover {
	background-color: #7c3060;
}

a.about-active {
	color: #FFF;
	background: #7c3060 url(images/arrow-subnav-wht.png) right center no-repeat;	
}

.sub-book a {
	color: #e57d06;
	border-bottom: 1px solid #e57d06;
	background: url(images/subnav-book.png) right center no-repeat;
}

.sub-book a:hover {
	background-color: #e57d06;
}

a.book-active {
	color: #FFF;
	background: #e57d06 url(images/arrow-subnav-wht.png) right center no-repeat;	
}

.sub-contact a {
	color: #7d8a49;
	border-bottom: 1px solid #7d8a49;
	background: url(images/subnav-contact.png) right center no-repeat;
}

.sub-contact a:hover {
	background-color: #7d8a49;
}

/* Info - Time/Date */

.border-top {
	border-top: 6px solid #272727;
	border-width: 50%;
}

.opening-times {
	line-height: 70px;
}

.opening-times p {
	margin: 0;
}

.date {
	font-size: 24px;
	font-weight: 700;
	float: left;
}



/* Social */

.social {
	margin-bottom: 0 !important;
}

.social li {
	list-style-type: none;
	float: left;
	font-size: 1.2em;
}

a.facebook, a.instagram {
	display: block;
	height: 70px;
	line-height: 70px;
	padding-right: 55px;
	color: #252525;
	text-decoration: none;
	font-size: 16px;
}

a.facebook {
	background: url(/wp-content/themes/creative-arts-napier/images/facebook.png) no-repeat right center;
	}
	
a.instagram {
	background: url(/wp-content/themes/creative-arts-napier/images/instagram.png) no-repeat right center;
	}

a.facebook:hover {
	color: #e22b45;
	text-decoration: none;
	cursor: pointer;
}

a.facebook:hover {
	background: url(/wp-content/themes/creative-arts-napier/images/facebook-over.png) no-repeat right center;
	}
	
a.instagram:hover {
	background: url(/wp-content/themes/creative-arts-napier/images/instagram-over.png) no-repeat right center;
	}

/* Pages*/

.main-img {
	width: 100%;
	max-height: 300px;
	overflow: hidden;
}

.main-img img {
	width: 100%;
	height: auto;
}

/* What's On Slider */

.slider-wrapper {
	height: 290px;
	width: 100%;
	margin: 0 0 10px 0;
}

.carousel {
	margin-top: 10px;
}

.carousel-inner {
	max-height: 400px;
}

.carousel-caption {
	text-shadow: none;
	text-align: left;
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	height: 100%;
	padding: 60px 30px 30px 30px;
	background-color: #e22b45;
}

.carousel-caption h2 {
    font-size: 30px;
    line-height: 32px;
}

.carousel-caption p {
    font-size: 16px;
    margin-bottom: 12px;
}

.carousel-caption a {
    color: #fff;
    font-weight: bold;
    padding-bottom: 1px;
	border-bottom: 1px solid #FFF;
}

.carousel-caption a:hover {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
}

.prev {
	z-index: 1;
	top: 50%;
}

.carousel-control {
	right: 30%;
}

.carousel-control.right, .carousel-control.left {
	background-image: none;
	z-index: 999999;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 20%;
    margin-right: 0px;
    top: 90%;
    text-shadow: none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 20%;
	margin-right: 0;
	top: 90%;
	text-shadow: none;
}

.next {
	z-index: 1;
	top: 50%;	
}

/* What's On Homepage Slider Listings */

#simpleslide, .simpleslide-container, .simpleslide-container element {
	width: 100% !important;
}

.list-control-left, .simpleslide-prev {
	position: absolute;
	top: 40% !important;
	bottom: 0;
	left: -.4% !important;
	width: 50px;
	background-image: url(images/slider-left.jpg);
	background-repeat: no-repeat;
    text-indent: -9999px;
}

.list-control-right, .simpleslide-next {
	position: absolute;
	top: 40% !important;
	bottom: 0;
	left: 1095px !important;
	right: 0 !important;
	width: 50px;
	background-image: url(images/slider-right.jpg);
	background-repeat: no-repeat;
    text-indent: -9999px;
}

.list {
	width: 225px;
	height: 290px;
	float: left;
	margin-left: 1px;
}

.list-img {
    width: 100%;
    height: 140px;
    overflow: hidden;
    background-color: #E8E3D9;
}

.list-img img {
    width: 225px;
    height: auto;
    overflow: hidden;
}

.list-date {
	display: block;
	background-color: transparent;
	border-top: 1px solid #FFF;
	padding: 2px 4px;
	color: #FFF;
	padding-left: 0;
	font-size: 14px;
	font-weight: bold;
}

.list-txt {
	height: 165px;
	padding: 10px;
	color: #fff;
	overflow: hidden;
}

.list-txt h4 {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 12px;
	height: 30px;
	line-height: 18px;
}

.list-txt p {
	font-size: 13px;
	line-height: 15px;
	height: 25px;
}

.list-txt-ex {
	background-color: #c84669; 
}

.list-txt-ex .arrow a {
	color: #c84669; 
}

.list-txt-evnt {
	background-color: #e57d06;
}

.list-txt-evnt .arrow a {
	color: #e57d06; 
}

.list-txt-wrkshp {
	background-color: #7d8a49; 
}

.list-txt-wrkshp .arrow a {
	color: #7d8a49; 
}

.list-txt-ex .arrow a:hover, .list-txt-wrkshp .arrow a:hover, .list-txt-evnt .arrow a:hover {
	color: #FFF; 
}

.none {
	margin: 25px 0 25px 10px;
}

/* What's On Listing Page */

.listing {
	width: 100%;
	height: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.listing-img {
	width: 100%;
	height: 180px;
	overflow: hidden;
	background-color: #E8E3D9;
}

.listing-img img {
	width: 100%;
	height: auto;
}

.listing-date {
	display: block;
	background-color: transparent;
	border-top: 1px solid #FFF;
	padding: 10px 0px 0 0;
	color: #FFF;
	padding-left: 0;
	font-size: 13px;
	font-weight: bold;
}

.listing-txt {
	height: 185px;
	padding: 14px;
	line-height: 18px;
	color: #fff;
	overflow: hidden;
}

.listing-txt p {
	height: 30px;
	font-size: 15px;
	line-height: 18px;
}

.listing .arrow a:hover {
	text-decoration: none;
	color: #FFF;
}

.listing-txt h4 {
	margin-bottom: 5px;
	height: 55px;
}

.details {
	font-weight: normal;
	float: right;
}

/* What's On Listing Details Page */

.list-details img {
	width: 100%;
}

.list-details h1 {
	border-bottom: 0;
	margin-bottom: 3px;
	padding-bottom: 5px;
	font-size: 32px;
	line-height: 34px;
}

.list-details h3 {
	font-size: 20px;
	border-bottom: 3px solid #000;
	margin-top: 0 0 15px 0;
	padding-bottom: 10px;
}

.list-details h4 {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.room {
	margin-left: 15px;
	border-left: 1px solid #000;
	padding-left: 15px;
}

/* Artists Listing Page */

/* Filter */

.art-listing-filter .filter {
	height: 45px;	
}

.art-listing-filter .filter li:first-child {
    margin-top: 0;
}

.art-listing-filter .filter li {
    margin: 0 15px 5px 0;
}

.art-listing-filter a, .art-listing-filter p {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
}

.art-listing-filter a:focus, a:hover {
	color: #e22b45;
	text-decoration: none;
}

/* Listings */

.art-listing-wrapper .col-md-3 {
	height: auto;
	margin-bottom: 10px;
}	

.art-listing-wrapper button {
	width: 100%;
	border: 0;
    padding: 0;
    text-align: left;
}

.art-listing-img {
	width: 100%;
	height: 200px;
	overflow: hidden;
}

.art-listing-img img {
	width: 100%;
	height: auto;
}

.art-listing-img view {
	display: block;
	background-color: #000;
	padding: 10px;
	color: #FFF;
}

.art-listing-txt {
	height: 85px;
	padding: 14px;
	line-height: 18px;
	background-color: #e8e3d9;
	color: #fff;
	overflow: hidden;
}

.art-listing-txt h4 {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	color: #000;
}

.art-listing-web {
	display: block;
	margin-top: -4px;
	padding: 0 0px 5px 15px;
	background-color: #000;
	font-size: 16px;
	font-weight: 300;
	height: 35px;
	line-height: 35px;
	text-transform: uppercase;
}

.art-listing-web a {
	color: #FFF;
}

.art-listing-web a:focus, a:hover {
	color: #e22b45;
	text-decoration: none;
}

.view {
	display: block;
	z-index: 5;
	position: absolute;
	top: 0;
	left: 10;	
	padding: 10px;
	background-color: #000;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
}


/* Pop-Up Gallery */

.modal {
	z-index: 999999;
}

.modal-body {
	background: #000;
	}

.modal-footer {
	border: 0;	
	padding: 0 15px 15px 15px;
	background: #000;
}

.modal-footer .btn {
	border: 0;
	border-radius: 0;
	padding: 8px 12px;
	}

.modal-dialog {
    max-width: 635px;
}

.modal-body .carousel {
    margin-top: 0;
}

.modal-body .carousel-inner {
    max-height: 600px;
}

.modal-body .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
    }
    
.modal-body .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top: 50%;
	}
	
.modal-footer .btn {
    width: 35px;
}

/* Solid Info Boxes */

.info-bx {
	display: block;
	padding: 10px 30px 25px 30px;
	margin-bottom: 5px;
}

.info-bx h2 {
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.info-bx p {
	font-size: 17px;
	line-height: 22px;
	margin-bottom: 10px;
}

.info-bx .arrow {
	background-color: #FFF;
	margin-top: 15px;
}

.info-bx .arrow:before {
 	 border-color: transparent #FFF;
 }

.blk {
	background-color: #272727;
	color: #FFF;	
}

.blk .arrow a {
	color: #272727;
}

.purp {
	background-color: #7c3060;
	color: #FFF;	
}

.purp .arrow a {
	color: #7c3060;
}

.grn {
	background-color: #7d8a49;
	color: #FFF;	
}

.grn .arrow a {
	color: #7d8a49;
}

.yell {
	background-color: #e57d06;
	color: #FFF;	
}

.yell .arrow a {
	color: #e57d06;
}

.pink {
	background-color: #e22b45;
	color: #FFF;	
}

.pink .arrow a {
	color: #e22b45;
}

/* Picture Info Boxes */

.info {
	display: block;
	height: auto;
	max-height: 167px;
	color: #252525;
	background-color: #e8e3d9;
	margin-bottom: 3px;
	overflow: hidden;
}

.info-txt {
	float: right;
	width: 52%;
	padding: 20px 20px 22px 20px;	
}

.info-txt p {
	font-size: 15px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.info-txt a {
	color: #000;
	font-weight: bold;
}

.info-txt p a:hover {
	color: #e22b45;
}

.info-txt p a:after {
	content: "\00BB";
	}

.info-img {
	float: left;
	width: 48%;
	padding: 0;
}

.info-img img {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.info-ex .arrow, .info-evnt .arrow, .info-wrkshp .arrow   {
	margin-top: 15px;
	color: #FFF;
}

.info-wrkshp {
	margin-bottom: 10px;
}

/* Titles white */

.title {
	display: block;
	padding: 10px 0 8px 0;
	background-color: #FFF;
	color: #252525;
	border-top: 6px solid #272727;
	font-family: "Gotham SSm A","Gotham SSm B";
	font-weight: 700;
	text-transform: uppercase;
	font-size: 25px;
	clear: both;
}

.small {
	font-size: 12px;
	text-transform:lowercase;
	font-weight: normal;
	color: #000;
}

/* Titles Coloured */

.title-purp, .title-about, .title-whats, .title-book, .title-blk, .title-contact {
	color: #FFF;
	margin-bottom: 10px;
	padding-left: 15px;
	border-top: none;
}

.title-purp {
	background-color: #c84669;
	}

.title-about {
	background-color: #7c3060;
}

.title-whats {
	background-color: #e22b45;
}

.title-book {
	background-color: #e57d06;
}

.title-blk {
	background-color: #000;
}

.title-contact {
	background-color: #7d8a49;
}

/* Search */

.search {
	display: block;
	padding: 11px 15px;
	background-color: #e8e3d9;
}

/* Filter */

.filter {
	border-bottom: 3px solid #000;
	padding: 10px 5px 5px 5px;
	margin-bottom: 25px;
	height: 60px;
}

.filter li {
	list-style-type: none;
	float: left;
	font-size: 15px;
	margin-right: 12px;
	margin-bottom: 5px;
	font-weight: bold;
	letter-spacing: .02em;
	text-transform: uppercase;
}

.filter li:first-child {
	margin-top: 5px;
}

a.whats {
	display: block;
	padding: 6px 10px;
	color: #FFF;
	background-color: #e22b45;	
}

a.exhibit {
	display: block;
	padding: 6px 10px;
	color: #FFF;
	background-color: #c84669;	
}

a.events {
	display: block;
	padding: 6px 10px;
	color: #FFF;
	background-color: #e57d06;	
}

a.workshops {
	display: block;
	padding: 6px 10px;
	color: #FFF;
	background-color: #7d8a49;	
}

a.next {
	display: block;
	padding: 6px 10px;
	color: #FFF;
	background-color: #000;	
}

/* Whats Coming up Nav */

.up-coming .navbar-nav > li > a, .up-coming-filter .navbar-nav > li > a {
    width: auto;
    margin-top: -1px;
    padding: 15px 12px 14px 12px;
    background-color: #000;
    font-weight: bold;
    line-height: 0;
    color: #FFF;
}

.up-coming .navbar-nav > li > a:hover, .up-coming-filter .navbar-nav > li > a:focus {
    background-color: #e22b45;
    color: #FFF;
}

.up-coming-filter ul li ul li {
	float: none;
    }

.up-coming-filter .navbar-nav > li > a {
	margin-top: -5px;
}

.up-coming .dropdown-menu {
    width: 191px;
    background-color: #E8E3D9;
    font-size: 15px;
}

/* Board & Staff */

.media {
	border-bottom: 1px #000 solid;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.media-body {
	padding: 15px 20px 0 15px;
}

.media-heading {
	font-size: 22px;
	margin-bottom: 10px;
}

/* Arrow Btn */

.arrow  {
	font-size: 15px;
	font-weight: 800;
	letter-spacing: 0.04em;
	margin: 2px 10px 0 0;
	text-transform: uppercase;
	position: relative;
	width: auto;
    padding-left: 12px;
    background: #272727;
}

.arrow a {
	text-decoration: none;
	color: #FFF;
}

.arrow a:hover {
	text-decoration: none;
	color: #e22b45;
}

.arrow:before {
    content: "";
    position: absolute;
    top: 0;
    border-style: solid;
    border-width: 15px 0 15px 10px;
    border-color: transparent #272727;
    display: block;
    width: 0;
    z-index: 0;
}

.arrow-blk {
	background: #FFF;
}

.arrow-blk:before {
	border-color: transparent #FFF;
}

.arrow-blk a {
	color: #272727;
}

.arrow-lg  {
	 width: 235px;
	 padding: 5px 10px;
	 font-size: 14px;
}

.arrow-lg:before {
	   left: 235px;
}

.arrow-med  {
	width: 165px;
	padding: 4px 10px;
}

.arrow-med:before {
	  left: 165px;
}

.arrow-sml  {
	 height: 30px;
	 width: auto;
	 line-height: 30px;
	 margin: -10px -10px 0px -10px;
	 font-size: 15.5px;
}

.arrow-sml:before {
	   left: 110px;
	   border-width: 14px 0 13px 10px;
}

.arrow-list  {
	 width: 130px;
	 height: 30px;
	 font-size: 16px;
	 padding-left: 15px;
	 line-height: 30px;
	 margin: -15px 0 0 -15px;
}

.arrow-list:before {
	   left: 130px;
	   border-width: 15px 0 15px 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

.arrow-lg  {
	  width: 245px;
}

.arrow-lg:before {
	   left: 245px;
}

}

/* Footer */

.footer {
	background-color: #252525;
	padding: 25px 0;
	color: #FFF;
}

.footer .container {
	background-color: transparent;
}

.footer h3 {
	font-size: 16px;
	color: #e57d06;
	font-weight: normal;
	margin-bottom: 7px;
}

footer p {
	font-size: 24px;
	line-height: 28px;
}

.footer ul {
	padding-left: 0;
	margin-bottom: 50px;
}

.footer li {
	list-style-type: none;
	border-bottom: 1px solid #343434;
	line-height: 38px;
	}

.footer a {
	color: #FFF;
	}

.footer a:hover {
	color: #e57d06;	
}

.visit {
	text-align: right;
	margin: 20px 0 0 60px;
}

.statement {
	border-top: 5px solid #e57d06;
	padding: 15px 0;
	text-align: center;
	color: #FFF;
}

.copyright {
	background-color: #FFF;
	padding: 10px;
	line-height: 25px;
}

.copyright p {
		font-size: 13px;
}

.webranger {
	text-align: right;
	}

/* Media Queries */

@media screen and (max-width: 1200px) {
	
	/* header */
	
	.col-md-3 .logo {
	padding-top: 30px;
	}
	
	/* carousel */
	
	.carousel-caption {
		padding: 30px;
	}
	
	/* homepage */
	
	.simpleslide-next {
		left: 895px !important;
	}
	
	/* listings */
	
	.listing-img {
    width: 100%;
    height: 140px;
    overflow: hidden;
	}
	
	.listing-img img {
	width: 100%;
	height: auto;
	}
	
	.listing-txt {
    	height: 190px;
    	overflow: hidden;
	}
	
	.art-listing-filter .filter {
    height: 70px;
	}
	
	.details {
	float: left;
	}
	
	.info-txt p {
		font-size: 13.3px;
		}
		
	.small {
	font-size: 11px;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.small {
			display: none;
		}
		info-txt p {
		font-size: 16px;
		}
	}
		
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.arrow-med {
	width: 157px;
  	}
  	arrow-med:before {
	left: 157px;
  	} 	 	
  	}
	
}


@media screen and (max-width: 992px) {
	
	.logo {
    margin-top: 40px;
	}
	
	.title-blk {
    padding: 10px 0 10px 15px;
	}
	
	.visit {
		margin: 20px 0px 0px 60px;
		}
		
	.carousel-caption {
		width:40%;
		}
	
	.simpleslide-next {
		left: 675px !important;
		}
		
	.info-txt {
		width: 60%;
		}
		
	.info-img {
		width: 40%;
		}
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.info-txt {
		width: 70%;
		}
		
	.info-img {
		width: 30%;
		}
		}
		
	.filter li {
		margin-right: 8px;
	}
	
	/* artist listing */

	.art-listing-img {
		height: 160px;
	}


}

@media screen and (min-width: 600px) and (max-width: 1021px) {
	
	.col-md-7, .col-md-5 {
		width: 100%;
	}
	
	/* header */

	.logo {
	float: left;
	margin-top: 0;
	}
	
	.logo {
	margin-top: 0;	
	}
	
	.address {
	width: 65%;	
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.address {
	width: 70%;
	}
	.logo {
	margin-top: -15px;
	padding-left: 25px;
	}
	}
		
	.address h1 {
	font-size: 32px;
	line-height: 38px;
	}
	
	.address p {
	margin: 10px;	
	}	
	
	.nav li > a {
	padding: 10px;
	font-size: 13px;
	}
	
	.date {
	font-size: 18px;
	}
	
	.facebook {
	font-size: 14px;	
	}
	
	
	/* carousel */
	.carousel-caption h2 {
	margin-top: 0;
	}
	
	.info-img {
	height: auto;
	overflow: hidden;	
	}
		
	.info-txt {
	font-size: 18px;
	padding: 35px 20px 22px;	
	}	

	.small {
	display: none;
	}

	.details {
	float: right;
	}
	
	/* listings */
	
	.listing-img {
		width: 100%;
		height: 150px;
		overflow: hidden;
		}
		
	.listing-img img {
		width: 100%;
		height: auto;
		overflow: hidden;
		}

	.listing-txt {
    	height: auto;
    	overflow: hidden;
	}
	
	/* footer */
	
	.visit {
		margin: 20px 0px 0px 0;
		text-align: center;
	}
	
	.statement {
		margin-top: 15px;	
	}

}	

/* ipads */
 
@media only screen 
	and (min-device-width: 769px) 
	and (max-device-width: 1024px)  {

	.col-md-7, .col-md-5 {
		width: 50%;
	}

	.logo {
	margin-top: 0;
	}

	.address {
	width: 75%;
	}	

	.filter li {
	font-size: 13.5px;
	}
	
	.carousel-caption {
	padding: 30px 30px 30px;
	}	

}

@media only screen and (max-width: 768px) {

	/* header */

	.col-md-7, .col-md-5 {
		width: 100%;
	}

	
	.header {
	margin: 0px auto;	
	padding: 20px 20px 5px 20px;
	}
	
	.logo {
	margin-top: 40px;
	}
	
	.address {
    width: 70%;	
	}
	
	.address h1 {
    font-size: 34px;
    }
	
	.nav li > a {
    padding: 10px;
    font-size: 12px;
	}
	
	.carousel-caption p {
	font-size: 15px;
	}
	
	.simpleslide-container {
	width: 710px !important;
	}
	
	.simpleslide-next {
	left: 675px !important;
	}

	.pad {
	padding: 0 40px 25px 40px;	
	}

	.filter {
	height: 85px;
	}
	
	.title-blk {
	margin-bottom:10px;	
	}
	
	/* carousel */

	.carousel-caption {
	width: 40%;
	padding-top: 40px;
	}
	
	.subnav {
	display: none;	
	}
	
	/* listings */	

	.listing-img {
    width: 350px;
    height: 180px;
    overflow: hidden;
    }
    
    .listing-img img {
    width: 100%;
    height: auto;
    }
    
	/* artist listings */	
    
	.art-listing-filter .filter {
    height: 70px;
	}
	
	.art-listing-img {
    height: 200px;
    }

}

@media (max-width: 767px) {

	/* nav */

	.header {
	padding-top:0;
	}
	
	.logo {
	margin: 20px 0;	
	}
	
	.navbar {
	width: 100%;
	margin-left: 0;
	background-color: #252525;
	}
	
	.navbar-toggle {
	width: 100%;
	background: transparent;
	color: #FFF;
	font-size: 20px;
	letter-spacing: .03em;	
	}

	.navbar-nav > li > a {
	line-height: 40px;
	padding: 10px 25px;
	font-size: 18px;
	letter-spacing: 0.03em;	
	}

	.navbar {
	z-index: 999999;
	margin-bottom: 0;
	}

	.navbar .nav {
	margin: 0;	
	}

	.navbar-collapse {
	padding: 0;	
	margin: 0;
	}

	/* dropdown menu */

	.navbar-nav .open .dropdown-menu > li > a {
	line-height: 35px;
	border-bottom: 1px solid #FFF;
	font-size: 18px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a:hover {
	background-color: #000;
	color: #FFF;
	}
	
	.dropdown-menu	{
	padding: 0;	
	}

	.subnav {
	display: none;	
	}
	
	/* titles */

	.title-purp, .title-about, .title-whats, .title-book, .title-blk, .title-contact {
	text-align: center;	
	}

	/* social */

	.social {
	    display: none;
	}
	
	/* address */
	
	.address h1 {
    display: none;
	}
}
	

@media (max-width: 605px) {
	
	/* homepage */

	.simpleslide-container {
	width: 590px !important;
	}
	
	.simpleslide-next {
	left: 560px !important;
	}
	
	.simpleslide-prev, .simpleslide-next {
	width: 7%;
	}
	
	/* artist listing */
	
	.art-listing-filter .filter {
    height: 100px;
	}

}

@media screen and (min-width: 481px) and (max-width: 767px) {
	
	/* header */	
	
	.col-md-7, .col-md-5, .address, .logo {
		width: 100%;
	}
	
	.address, .logo, .header, .dropdown-menu {
		text-align: center;
	}
	
	.logo img {
		width: 35%;
		margin-bottom: 15px;
	}
	
	.address {
	padding-right: 0;	
	}
	    
    .navbar-nav .open .dropdown-menu>li>a {
	line-height: 45px;
	border-bottom: 1px solid #FFF;
	color: #FFF;
	}

	.carousel-caption {
    display: none	
    }
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	top: 80%;
	}

	.small, .facebook {
	display: none;
	}
	
	.date {
	font-size: 24px;	
	}
	
	.opening-times p {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	 }
	 
	 /* listings */	

	.listing {
	width: auto !important;	 
	}

	.listing-img {
    width: auto !important;
    }
	 	
	.info-txt {
	width: 68%;	
	padding-top: 35px;
	font-size: 16px;		
	}
	
	.info-img {
    width: 30%;
    }
	
	.lists, .copyright, .visit {
	text-align: center;	
	}
	
	.visit {
	margin-left: 0;	
	}
	
	.statement {
	margin: 20px 15px 0 15px;	
	}
	
	/* artist listings */	
	
	
}
	

@media (max-width: 480px) {
	
 
 .col-md-7, .col-md-5 {
		width: 100%;
	}
    
    h1 {
    margin-top: 5px;
    }
	
	/* header */
	
	.logo {
    padding-left: 30px;
    margin: 10px 0;
    padding-top: 0;
    text-align: center;
	}
	
	.logo img {
    width: 50%;
    margin-bottom: 20px;
    margin-top: 0;
	}
	
	.address {
    padding-right: 0;
    margin: 10px 0;
    width: 100%;
    text-align: center;
    }
    
    .address h1 {
    font-size: 24px;
	line-height: 26px;
	margin-bottom: 65px;
    }
    
    .address p {
	 margin: 0;   
	}
    
	.date {
    font-size: 13px;
    }
    
    .opening-times p {
	width: 100%;
	text-align: center;
	line-height: 50px;
	height: 50px;
	}
	 
	.address h1 {
    font-size: 20px;
	line-height: 26px;
	border-top: 1px solid #000;
	padding-top: 8px;
    }
	
	/* nav */
		
	.navbar .nav {
	text-align: center;	
	}
	
	.navbar-header {
		text-align: center;
	}
	
	.navbar-toggle {
		float: none;	
	}
	
	.nav .open > a:focus {
		background-color: #000;
	}
	
	.navbar-nav .open .dropdown-menu {
	text-align: center;	
	}
	
	.navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
	font-size: 15px;
	padding: 5px 15px 5px 15px;	
	}
	
	/* content */
	
	.content {
    margin: 25px;
    padding: 20px 0 15px 0;
    }
    
    .pad {
    padding: 25px;
	}
	
	.small {
	display: none;	
	}
	
    .filter {
    height: 80px;
	}
	
	.filter li {
		font-size: 11px;	
	}
	
	/* listings */	

	.listing {
    width: 90%;
    margin: 0 auto 10px auto;
    float: none;
    }
    
    .listing-img {
    width: auto !important;
    }
	 
	/* carousel */
	 
	 .carousel-caption {
		 display: none;
	}
	
	.carousel-caption h2 {
		font-size: 18px;
		line-height: 24px;	
	}
	
	.info-txt {
	padding: 25px 10px 22px 20px;
	}
	
	.info-txt p {
		font-size: 13px;
	}
	
	.arrow-med, .title {
		text-align: center;	
	}
	
	.arrow-med:before, .arrow-lg, .facebook {
	  display: none;
	}
	
	/* slider */
	
	.slider-wrapper, elememt {
		width: 100%;
	}
	
	#simpleslide {
		width: 100%;
	}
	
	.simpleslide-container {
	width: 470px !important;
	}
	
	.simpleslide-next {
	left: 435px !important;
	width: 8% !important;
	}
	
	.simpleslide-prev {
	width: 8% !important;
	}
	
	.simpleslide-items {
		left: -1088px;
	}
	
	/* profiles */
	
	.media-left {
    display: block;
    }
    
    .media-body {
    padding: 15px 20px 0px 0;
	}
	
	.title {
		text-align: center;
	}
	

	/* footer */
	
	.lists, .copyright {
	text-align: center;	
	}

	.visit {
    text-align: center;
    margin: 20px 0px 0px 0;
    }
    
    .statement {
	    margin: 15px;
	}
	  
	  .webranger {
	  text-align: center;
	}
    
}

@media (max-width: 320px) {
	
	h2 {
	font-size: 20px;
	line-height: 25px;
	}
    
    .pull-right {
    float: none;
    }
    
    .col-sm-3, .col-md-7, col-md-12 {
	padding: 0 15px 0 0; 
	  }
    
    /* header */

	.header {
	padding-top: 0;	
	}
	
	.logo {
	padding-left: 0;
	}
	
	.address p {
    margin: 0;
    font-size: 15px;
	}
	
	.title {
	font-size: 20px;	
	}
	
	/* content */

	.content {
	margin: 15px;	
	padding-top: 20px;
	padding-bottom: 10px;
	}
	
	
	/* nav */
	
	.navbar {
	margin-top: 0;
	}
	
	.navbar-header {
	width: 310px;
	}
	
	.navbar-toggle {
	margin-right: 0;
	}
	
	/* slider */
	
	.simpleslide-container {
	width: 310px !important;
	}
	
	.simpleslide-next {
	left: 275px !important;
	width: 12% !important;
	}
	
	.simpleslide-prev, .simpleslide-next {
	width: 12% !important;
	}
	
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top: 50%;	
	}
	
	.carousel-control .glyphicon-chevron-left {
    left: 35%;
    }
		
	/* info blocks */
	
	.info-img {
	width: 40%;	
	}
	
	.info-img img {
	height: auto;
	}
	
	.info-txt {
	width: 60%;	
	}
	
	.info-bx {
	margin-left: 10px;	
	}
	
	/* listings */
	
	.filter {
    height: 110px;
	}
	
	.listing-img {
	width: 279px;
	}
	
	.listing-img img {
	width: 100%;
	}
	
	.listing-txt {
	height: 180px;
	}
	
	.details {
	float: right;
	}
	
	.room {
	margin-left: 0;
	display: block;	
	}
	
	/* footer */
	
	.statement {
	margin: 10px 0;
	}
	
	.webranger {
	text-align: center;
	}
}